<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Sophonie 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ZP.html">Bible de Jésus-Christ</a><a class="location" href="ZP.html">Sophonie 3</a><a class="prev" href="ZP2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HG1.html">&gt;</a>
</div></div>
<div class="section chapter ZP ZP3 fra_bjc fra" dir="ltr" lang="fr" data-id="ZP3" data-nextid="HG1" data-previd="ZP2">
<div class="c">3</div>
<div class="p">
		<div class="s">Israël persiste dans l'immoralité</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ZP3_1" class="v ZP3_1" data-id="ZP3_1">Malheur à la ville immonde et souillée et qui ne fait qu'opprimer !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ZP3_2" class="v ZP3_2" data-id="ZP3_2">Elle n'a pas écouté la voix, elle n'a pas reçu d'instruction, elle ne s'est pas confiée en YHWH, elle ne s'est pas approchée de son Elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ZP3_3" class="v ZP3_3" data-id="ZP3_3">Ses chefs au milieu d'elle sont des lions rugissants, et ses juges sont des loups du soir qui ne gardent pas les os pour les ronger le matin<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ZP3_4" class="v ZP3_4" data-id="ZP3_4">Ses prophètes sont des aventuriers, des hommes infidèles, ses prêtres ont souillé les choses saintes, ils ont fait violence à la torah<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ZP3_5" class="v ZP3_5" data-id="ZP3_5">YHWH est juste au milieu d'elle, il ne commet pas d'injustice<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Chaque matin il met en lumière son jugement, il n'y manque pas ; mais celui qui est inique ne sait ce que c'est que d'avoir honte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ZP3_6" class="v ZP3_6" data-id="ZP3_6">J'ai exterminé les nations, et leurs tours d'angle sont en ruine : j'ai rendu désertes leurs places, si bien que personne n'y passe. Leurs villes ont été détruites, sans qu'il y soit resté un seul homme, et sans qu'il y ait aucun habitant.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ZP3_7" class="v ZP3_7" data-id="ZP3_7">Et je disais : Si seulement tu me craignais et acceptais la correction ! Et sa demeure ne serait pas retranchée, quelle que soit la punition que je lui envoie. Mais ils se sont levés de bon matin, ils ont corrompu toutes leurs actions.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ZP3_8" class="v ZP3_8" data-id="ZP3_8">C'est pourquoi attendez-moi, dit YHWH, le jour où je me lèverai pour le butin, car j'ai résolu de rassembler<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> les nations et de réunir les royaumes, pour répandre sur eux mon indignation, et toute l'ardeur de ma colère, car toute la terre sera dévorée par le feu de ma jalousie.</span>

		<div class="s">Un reste trouve refuge en YHWH</div>
		<span class="v-num v-9">9&nbsp;</span><span id="ZP3_9" class="v ZP3_9" data-id="ZP3_9">Alors je transformerai les langues<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> des nations en des langues pures, afin qu'elles invoquent toutes le Nom de YHWH, pour qu'elles le servent d'un commun accord.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ZP3_10" class="v ZP3_10" data-id="ZP3_10">De la région au-delà des fleuves de l'Éthiopie, mes adorateurs, la fille de mes dispersés, m'apporteront des offrandes<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ZP3_11" class="v ZP3_11" data-id="ZP3_11">En ce jour-là, tu ne seras plus confuse à cause de toutes tes actions par lesquelles tu as péché contre moi, parce qu'alors j'aurai ôté du milieu de toi ceux qui se réjouissent de ton orgueil, et désormais tu ne t'enorgueilliras plus de la montagne de ma sainteté.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ZP3_12" class="v ZP3_12" data-id="ZP3_12">Et je laisserai au milieu de toi un peuple humble et faible, et il mettra sa confiance dans le Nom de YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ZP3_13" class="v ZP3_13" data-id="ZP3_13">Les restes d'Israël ne commettront plus d'injustice, et ne proféreront plus de mensonge, et il n'y aura plus dans leur bouche de langue trompeuse. Car ils paîtront et se reposeront et il n'y aura personne qui les effraye.</span>

		<div class="s">Israël délivré et restauré</div>
		<span class="v-num v-14">14&nbsp;</span><span id="ZP3_14" class="v ZP3_14" data-id="ZP3_14">Réjouis-toi avec chant de triomphe, fille de Sion ! Pousse des cris de réjouissance, ô Israël ! Réjouis-toi et triomphe de tout ton cœur, fille de Yeroushalaim !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ZP3_15" class="v ZP3_15" data-id="ZP3_15">YHWH a aboli ta condamnation, il a éloigné ton ennemi. Le Roi d'Israël, YHWH, est au milieu de toi : tu ne verras plus de mal<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ZP3_16" class="v ZP3_16" data-id="ZP3_16">En ce temps-là, on dira à Yeroushalaim : N'aie pas peur Sion, que tes mains ne défaillent pas !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ZP3_17" class="v ZP3_17" data-id="ZP3_17">YHWH, ton Elohîm, est au milieu de toi comme le Puissant qui sauve. Il se réjouira à cause de toi d'une grande joie. Il se taira à cause de son amour, et se réjouira à ton sujet avec des cris de joie.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="ZP3_18" class="v ZP3_18" data-id="ZP3_18">Je rassemblerai ceux qui sont affligés, loin des assemblées solennelles, ceux qui sont loin de toi, leur fardeau est l'opprobre.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="ZP3_19" class="v ZP3_19" data-id="ZP3_19">Voici, je détruirai en ce temps-là tous ceux qui t'auront affligé, je sauverai la boiteuse, je recueillerai celle qui avait été chassée, et je les ferai louer et devenir célèbres, dans tous les pays où ils auront été couverts de honte.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="ZP3_20" class="v ZP3_20" data-id="ZP3_20">En ce temps-là, je vous ramènerai, et en ce temps-là je vous rassemblerai. En effet, je ferai de vous un nom et une louange parmi tous les peuples de la Terre, quand je ramènerai vos captifs sous vos yeux, dit YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:3</a><span class="text">Ez. 22:27 ; Pr. 28:15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:4</a><span class="text">Jé. 23:11-32.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:5</a><span class="text">De. 32:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:8</a><span class="text">Mt. 25:32.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:9</a><span class="text">Il est question ici de la conversion des peuples issus des nations (Ap. 7:9-17).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">3:10</a><span class="text">Es. 19:21, 27:13 ; Ps. 68:31-32, 72:10-11.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">3:15</a><span class="text">Ps. 46:5-6 ; Col. 2:14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ZP2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HG1.html">&gt;</a>
</div></div>
</body>
</html>